Advertisement:

Author Topic: can not install job attributes plugin  (Read 1188 times)

putapedia

  • Newbie
  • *
  • Posts: 6
can not install job attributes plugin
« on: June 26, 2013, 05:20:28 pm »
hello, i have a problem /:(
can not install job attributes plugin display thi error
Quote
Plugin couldn't be installed because of: Error importSQL::ModelJobs
jobs_attributes/struct.sql

Any idea?  thx

sakhihosting

  • Newbie
  • *
  • Posts: 1
Re: can not install job attributes plugin
« Reply #1 on: November 03, 2018, 02:39:40 pm »
I face same error on my osclass website. For resloving this issuse please login your phpMYAdmin and check Type in your table.
Osclass by default mysql type "" InnoDB ""  may be possible your mysql  type is "" MyISAM ""
If YES please replace in "" oc-content/plugins/jobs_attributes/struct.sql ""  InnoDB   to  MyISAM

by default code
line no.9 )
)  ENGINE=InnoDB DEFAULT CHARACTER SET 'UTF8' COLLATE 'UTF8_GENERAL_CI';
line no.23
)  ENGINE=InnoDB DEFAULT CHARACTER SET 'UTF8' COLLATE 'UTF8_GENERAL_CI';

After replace code
line no.9
) ENGINE=MyISAM DEFAULT CHARACTER SET 'UTF8' COLLATE 'UTF8_GENERAL_CI';
line no.23
) ENGINE=MyISAM DEFAULT CHARACTER SET 'UTF8' COLLATE 'UTF8_GENERAL_CI';

Ecanmadi

  • Newbie
  • *
  • Posts: 2
Re: can not install job attributes plugin
« Reply #2 on: January 08, 2019, 12:30:14 pm »
I feel it is good and there are many ideas.